class CreateForumUserImages < ActiveRecord::Migration
  def change
    create_table :forum_user_images do |t|
      t.references :album_id
      t.references :forum_user
      t.string :image
      t.string :title
      t.integer :views
      t.text :description

      t.timestamps
    end
    add_index :forum_user_images, :album_id_id
    add_index :forum_user_images, :forum_user_id
  end
end
